.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.curses=	/usr
BUILDLINK_PREFIX.gmp=	/usr/pkg
BUILDLINK_PREFIX.openjdk8=	/usr/pkg
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.swi-prolog-lite=	/usr/pkg
BUILDLINK_PREFIX.zlib=	/usr
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.curses=	yes
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_PKG.zlib=	zlib-1.2.10
H_CURSES=	/usr/include/curses.h
H_CURSES_CHGAT=	/usr/include/curses.h
H_CURSES_GETMOUSE=	__nonexistent__
H_CURSES_GETSYX=	/usr/include/curses.h
H_CURSES_HALFDELAY=	/usr/include/curses.h
H_CURSES_MVWCHGAT=	/usr/include/curses.h
H_CURSES_PUTWIN=	/usr/include/curses.h
H_CURSES_RESIZETERM=	/usr/include/curses.h
H_CURSES_RESIZE_TERM=	/usr/include/curses.h
H_CURSES_RIPOFFLINE=	/usr/include/curses.h
H_CURSES_SET_ESCDELAY=	/usr/include/curses.h
H_CURSES_SYNCOK=	/usr/include/curses.h
H_CURSES_VW_PRINTW=	/usr/include/curses.h
H_CURSES_WA_NORMAL=	/usr/include/curses.h
H_CURSES_WGETNSTR=	/usr/include/curses.h
H_CURSES_WSYNCUP=	/usr/include/curses.h
H_GMP=	__nonexistent__
H_PTHREAD=	/usr/include/pthread.h
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.curses=	yes
IS_BUILTIN.gmp=	no
IS_BUILTIN.openjdk8=	no
IS_BUILTIN.pthread=	yes
IS_BUILTIN.zlib=	yes
OJDK8=	__nonexistent__
USE_BUILTIN.curses=	yes
USE_BUILTIN.gmp=	no
USE_BUILTIN.openjdk8=	no
USE_BUILTIN.pthread=	yes
USE_BUILTIN.zlib=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf
_BLNK_PKG_DBDIR.gmp=	/var/db/pkg/gmp-6.2.0
_BLNK_PKG_DBDIR.openjdk8=	/var/db/pkg/openjdk8-1.8.252nb3
_BLNK_PKG_DBDIR.swi-prolog-lite=	/var/db/pkg/swi-prolog-lite-8.0.2nb2
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename bsdtar cat chgrp chmod chown cmake cmp cp cpack cut date diff digest dirname echo egrep env expr false fgrep find ftp grep gzcat head hostname id install ln ls mkdir mv patch pkg-config printf pwd rm rmdir sed sh sort tail test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
